body {
  font-family: "Poppins", sans-serif;
  background-size: cover;
  min-height: 100vh;
  
      font-size: 14px;
	  position:relative;
    color:#fff;
    background: #f4efef url(img/Image8.png);
    background-repeat: no-repeat;
    background-size: cover;
}
body::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(317deg, #034479 50%, #39a6ff);
  font-size: 14px;
  background-position: bottom;
  opacity: 0.9;}
body div{z-index:9}

.card-header {
  padding: 0;
  background: none;
  border: 0;
   
  margin-top: 46px;
}
.container-fluid {
 
}

.btn-primary {
  background: #005494;
  border-color: #005494;
  border-radius: 4px;
  padding: 5px 20px;
}

.btn-primary:hover {
  background: #002b45;
  border-color: #002b45;
  border-radius: none;
}
.card.card-primary{
  border: 0;
  border-radius: 0px;
  overflow: hidden;
  padding: 0px;
  background: #ffffff;
/*   height: 100vh; */
  color:#000
}
.card-body p{color:#000}
.card-body{padding:15px 35px;}
.card.card-primary h5{
  color: #fff;
  background: #0b4b7d;
  padding: 8px 25px;
  border-radius: 20px;
  width: auto;
  margin: 0 5rem;
  text-align: center;
}
.card.card-primary label{ }
.btn-primary{
 
}
.form_img{
  width: 88%;
  box-shadow: 0 3px 6px #ccc;
  border: solid 1px #dfdada;
  margin: 30px auto;
  border-radius: 5px;
  display: block;
}
input.form-control{
  padding: 10px !important;
}
.input-group-text {
  width: 42px;
  justify-content: center;
}
.input-group-text .fa{font-size: 18px;}
 .captch-img{width: 100%;
  height: 45px;
  border: solid 1px #e5e5e5;
  padding: 1px;
  border-radius: 5px;}


header {
  /* background: linear-gradient(284deg, rgb(8, 126, 114) 0%, rgb(11, 39, 81)100%); */
  border-bottom: solid 1px #ffffff3b;
}
.logo {
  padding: 10px 0px;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
}

.logo-container {
  display: block;
}

.border-right {
  border-right: 2px solid #888 !important;
}

.logo img {
  float: left;
  margin-right: 8px;
  height: 106px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-radius: 4px;

 
}

.logo h1 {
  font-size: 16px;
  font-weight: bold;
  
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.logo h1 span {
  display: block;
  font-weight:bold;
  color:#fff;
  font-size: 23px;
}

.logo P {
font-size: 18px;
    color: #bcfab3;
    float: none;
}
 

 
.welcome-wrap {
  
      position: relative;
    z-index: 9;
  color: white;padding: 0;
}

   
.icon-outlined {
    text-align: center;
    display: inline-block;
    font-size: 1.4rem;
    margin-bottom: 8px;
    width: 65px;
    height: 65px;
    background: #d2eeff;
    border-radius: 50%;
    border: solid 2px #a5c1dd;
    padding: 13px;
    line-height: 1;
}
.btn-success {
  background: #087c21;
  border-color: #087c21;
  color: #000;
  font-weight: bold;
}

.profiles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: inherit;
  padding: 5px 5px;
  align-items: center;
  text-align: center;
}

.profiles img {
  height: 80%;
  border: solid 4px #fff;
  border-radius: 50%;
  margin-bottom: 10px;
}

.profiles h2 {
  font-size: 15px;
  color: #fff;
  letter-spacing: 0px;
  line-height: 1.3;
  text-align: center;
  font-weight: 600;
  margin: 0px;
}

.profiles p {
  font-weight: normal;
  display: block;
  font-size: 11px;
  padding: 0px;
  margin: 0px;
  color: rgb(245 245 245 / 80%);
}
.scholarships_section {
  margin-top: 10px;
  z-index: unset;
  }
.scholarships_section h2{
  position: relative;
  border-bottom: solid 3px #fff;
  display: inline-block;
  margin-bottom: 40px;
  font-size: 1.25rem;

}
.scholarships_section h2:before{
  position: absolute;
  content: "\f0d7";
  font-family: Fontawesome;
  width: 15px;
  height: 15px;
  bottom: -1px;
  font-size: 35px;
  left: 0;
}
  .scholarships_section .item{    margin-bottom: 20px;}
  .scholarships_section{ 
    padding: 10px 0;
    }
    .scholarships_section .item{transition: all 0.5s;
      position: relative;
      display: flex;
      align-items: center;}
      .scholarships_section .item .icon{
        text-align: center;
        width: 60px;
        height: 60px;
        background: #fff;
        border-radius: 50%;
        color: #015496;
        font-size: 30px;
        line-height: 64px;
        box-shadow: 0 0 7px #000000ad;
        border: solid 1px #c8c4c4;
        margin-right: 10px;
      }
    .scholarships_section .item a{position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;}	
    .scholarships_section .item:hover{
      transform: translateY(-15px);
      }
    .scholarships_section .item h3{
      font-size: 16px;
      line-height: 1.3;
      margin: 0;
    
      
        }
    .scholarships_section .item img{width: 55px;
        margin-bottom: 10px;}
@media (max-width: 740px) {
  

  .justify-content-end {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
  
  
  
 
  
 
}
  